<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Main_page.png" alt="" />

    <h4><a href="../Main page/Main page.html">د شخړې تحليل | کوچنی کورس</a></h4>
    
    <h1><p>عملي مثالونه</p></h1>
    <h1><p>اصلي پوښتنه | ځايي شرايط، تجربه او پوهه د يوې شخړې د تحليل په رامنځته کولو کې څنګه مرسته کولای شي؟</p></h1>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />
    
    <h2><p>په افغانستان کې د شخړې د تحليل درس ورکول</p></h2>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/366840025?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/366840025/51411edc21" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451393&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>د متحده ايالاتو د سولې انسټيټوټ د افغانستان پروګرام کار د سولې راوستلو له برخې او د شخړې له هوارولو سره د افغانانو اشنا کول دي.</p>
    
    <p>زموږ روزنيز پروګرامونه د روزنې په برخه کې یوه هر اړخیزه کړنلاره (له پورته څخه ښکته او له ښکته څخه پورته خوا ته) عملي کوي. په دغو روزنيزو پروګرامونو کې موږ د افغان حکومت چارواکو د روزنې تر څنګ مدني ټولنو ته هم روزنه ورکوو. سربېره پر دې،په تېرو درېو کلونو کې موږ په کابل کې له يوه شخصي پوهنتون سره د سولې راوستلو او د شخړې هوارولو پروګرام، د تحصيلي نصاب له لارې رسمي کړ. په دغه پوهنتون کې موږ له ځوانو محصلانو سره کار کوو. دغه مو په خپلو سترګو وليدل چې د کلونو کلونو اوږدې او پراخې متشددې شخړې پر خلکو په مستقيم او غير مستقيم ډول ډېرې ناوړه اغېزې کوي. دغه روزنيز پروګرامونه داسې جوړ شوي چې محصلانو ته دا فرصت ورکوي چې په عملي شرايطو پورې په اړوندو تمريناتو کې ګډون وکړي.</p>
    
    <p>مثلاً؛ يو تمرين د لرليد تمرين دی. په دغه تمرين کې موږ محصلان پر ګروپونو وېشو او له دوی غواړو چې سوله‌ييز افغانستان به د دوی له نظره څنګه ښکاري. د سوله‌ييز افغانستان هغه انځورونه چې د محصلانو يو ګروپ يې وړاندې کوي، له هغه بل سره توپير نه ‌کوي. دوی د اداري فساد له منځه تلل، د اقتصادي او تعليمي فرصتونو رامنځته کېدل، شخصي خونديتوب او امنيت او ځينې نورې خبرې په خپلو لرليدونو کې وړاندې کوي.</p>
    
    <p>موږ همدارنګه د شخړې په اړه مالومات راټولوو يا د شخړې د تحليل تمرين کوو. په دغه تمرين کې له محصلانو غواړو چې په افغان شخړه کې ښکېلې خواوې تحليل کړي چې آیا ځايي که نړیوال اړخونه لري. د دغو اړخونو ګټې او موقفونه کوم دي، ولې او کله په شخړه کې ښکیل شول او دغه اړخونه د خپلو موخو د لاسته راوړلو لپاره له کومو تاکتيکونو کار اخلي؟ د دغه تمرين پر مټ محصلان پر دې توانېږي چې پوه شي هغه شخړه چې دوی ته ځايي ښکاري، په اصل کې په ملي کچه پراخې اغېزې لري.</p>
    
    <p>سربېره پر دې، دوی کولای شي په شخړه او هېواد ته د سولې په راوستلو کې خپله ونډه معلومه کړي. همدارنګه موږ له محصلانو سره مرسته کوو چې د سياسي بې ثباتي پراختيا د دې برخې پر بنسټي تيوريو ور اضافه کړي. مثلاً؛ له طالبانو سره به د سولې خبرې څه معنا ولري. دا هغه څه دي چې موږ يې هره ورځ په خبرونو کې ګورو. موږ دوی ته د بيا پخلاينې څلور ستنې تشريح کوو. دغه ستنې له حقيقت، عدالت، بښنې او سولې څخه عبارت دي. موږ دوی ته د نورو هېوادونو د بيا پخلاينې موډلونه؛ مثلاً په سويلي افريقا کې د حقيقت او بيا پخلاينې کمېسيونونه تشريح کوو. دغه کار له دوی سره مرسته کوي چې وپوهیږي چې د افغانستان په شرايطو کې بيا پخلاينه څنګه عملي کېدای شي.</p>
    
    <p>تر ټولو مهمه خبره دا ده چې محصلان د عملي ژوند هغه مهارتونه زده کوي چې د سولې راوستلو او شخړې د هوارولو لپاره اړين دي. موږ دوی ته هغه مهارتونه ورښيو چې دوی يې په ورځني ژوند کې عملي کولای شي. مثلاً دوی ستونزې څنګه حل کولای شي او د فعال غوږ نیولو مهارتونه څنګه کارولای شي؟ دا واقعاً هغه مهارتونه دي چې دوی يې له ټولګي بهر په خپل ورځني ژوند کې کارولای شي.</p>
    
    <p>ښه نو ځينې هغه شخړې چې محصلان يې تحليلوي، غواړم په اړه يې لږې نورې خبرې هم وکړم. موږ پوهېږو چې د سولې راوستلو د برخې د پېژندلو او د شخړې د هوارولو لپاره نظري چوکاټ رامنځته کول ډېر مهم دي، په تېره بيا د پوهنتون په چاپېريال کې. موږ خپل هر روزنيز ورکشاپ دغسې پيلوو. تر نظري بنسټ ور هاخوا موږ پوهېږو چې عملي تمرينونه او بحثونه بايد د محصلانو له شرايطو سره اړخ ولګوي. دا کار ځکه کوو چې محصلان هغه تيورۍ چې په ټولګي کې زده کوي، بايد په افغانستان کې له ځمکنيو واقعيتونو سره سر ور کړي. دا چې زياتره محصلانو تر دې مخکې د سولې راوستلو او شخړې هوارولو په کورس کې ګډون نه دی کړی، نو مخکې له دې چې موضوع پراخه کړو، موږ د شخړې پر تحليل یا هوارولو، او سولې راوستلو باندې د خپلمنځي پوهاوي له کچې تمرکز کوو. موږ د خپلو روزنيزو ورکشاپونو په پيل کې د کورنيو شخړو بېلګې راوړو، بيا د ټولنې په کچه بېلګې يادوو، ورپسې په ملي کچه د شخړې مثالونه يادوو.</p>
    
    <p>همدارنګه موږ پر دې پوهېږو چې دغو محصلانو ته بايد د څېړنې مهارتونه ور وښيو. نو سربېره پر دې چې دوی ته د سولې راوستلو او د شخړې د هوارولو کورسونه وړاندې کوو، د څېړنې د کړنلارې په کورسونو کې د ګډون کولو فرصت هم ورته برابروو. دوی ته په دغو کورسونو کې د کيفي او کمي څېړنو کړنلارې ور ښوول کېږي. د دغه کورس تر بشپړېدو وروسته ور څخه غوښتل کېږي چې په خپله خوښه يوه موضوع د څېړنې لپاره وټاکي او بيا پر دغه موضوع څېړنه وکړي. د څېړنو موضوعات مختلف وي. د ځمکې پر سر شخړې، له طالبانو سره مذاکرات او د افغانستان لپاره د سولې د پروسې اهمیت څو هغه بېلګې دي چې دوی یې د څېړنې لپاره انتخابوي.</p>
    
    <p>نو په افغانستان کې د تدريس فرصت درلودل او هلته له افغان ځوانانو سره کار ډېرې نه هېرېدونکې تجربې دي. غواړم يو څو يې بيان کړم. تر ټولو په ياد پاتېدونکې تجربه دا وي چې تاسې د محصلانو د لومړۍ ورځې ذهنیت د ورکشاپ د پای له ورځې سره پرتله کوئ. سربېره پر دې، له بده مرغه په افغانستان کې له لومړنيو زده‌کړو را نيولې تر لوړو زده‌کړو پورې شاګرد محوره تدريسي کړنلارې محدودې دي. له همدې امله زده‌کوونکي تل دا فرصت نه ‌لري چې د عملي تمرينونو له لارې زده‌کړې وکړي.</p>
    
    <p>د روزنيز ورکشاپ په پيل کې مې درک کړه چې يو څه بې باوري او محدوديتونه شته. دغه بې باوري او محدوديتونه خپله د محصلانو په منځ کې یا د دوی او پوهنځي ترمنځ وو. خو څو ورځې چې تېرې شوې، نو پر خپلو ټولګيوالو يې باور زيات شو او په پرانيستې فضا کې به يې خبرې اترې کولې. افغانستان له ګڼو ننګونو سره مخ دی، خو کتل مې چې دغه محصلان ژمن وو چې افغانستان ته د سولې په راوستلو کې خپله ونډه واخلي. دوی تاوتريخوالی او ناامني درک کړې وه، خو د شخړې د بدلون فرصت يې هم ليده. پخوا تر دې چې په ګوهر شاد پوهنتون کې د سولې راوستلو او د شخړې د هوارولو مضمون په تحصيلي نصاب کې ځای پر ځای کړو، هلته مو يو نظرپوښتنه وکړه. دا هماغه پوهنتون دی چې مخکې ‎يې ما يادونه وکړه. دې نظر پوښتنې انرژي او لېوالتيا را کړه. د نظرپوښتنې ۹۱سلنه ګډونوال پر دې باور وو چې هېواد به يې په راتلونکي کې سوله‌ييز وي. همدا نظر موږ د افغانستان په اړه هيله‌من او خوشبين کوي.</p>
    
    
    <img src="../Chapter 3/Files/IPB-10-4.2.1-Practical-Tip-PASHTO-Ensue-that-exercises-1.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    

    <h2><p>د ښکېلو اړخونو نقشه جوړول او د واراوار (Warawar) د سولې کمېټه</p></h2>
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/366841265?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/366841265/b59184b688" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451399&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>په لومړي ځل مې چې د واراوار د سولې له کمېټې (Warawar Peace Committee) سره کار پيل کړ، تر ځوابونو را سره پوښتنې ډېرې وې. زه په داسې يوه حالت پسې ګرځېدم چې له يوه ځايي بنسټ يا ادارې سره په ګډه کار وکړم، دوی چې د سولې راوستلو کوم مهارتونه زده کړي دي، د هغو په عملي کولو کې ورسره مرسته وکړم. يا هم پر دغو مهارتونو د دوی په روزلو کې مرسته وکړم. زما د پروژې تر پيل کېدو تقريباً يو نيم کال وړاندې دغې کمېټې په خپله سيمه کې د سولې يو لوی کنفرانس جوړ کړی و. مګر د سولې هوکړه لیک په بشپړه توګه نه و عملي شوی او اندېښنې يو ځل بيا را پورته شوې وې. په ژوره توګه مې د شخړې تحليل پيل کړ، تاريخ مې مطالعه کاوه، د اړيکو د پېژندلو لپاره مې هلې ځلې کولې، مهم لوبغاړي مې تشخيصول او د جګړې په کلونو کې د سولې د بازارونو د پېژندلو هڅه مې کوله. همدارنګه د سولې د کمېټې په اړه مې هم پوښتنې وکړې. دوی څوک دي؟ دوی څنګه ګومارل شوي يا ټاکل شوي وو؟ او تر ټولو مهمه يې دا چې دغه کمېټه په اصل کې څه کوي؟ له ځان سره مې فکر وکړ چې د ښکېلو اړخونو په اړه د مالوماتو راټولول به په دې کار کې راسره مرسته وکړي.</p>
    
    <p>د ښکېلو اړخونو په اړه د مالومات راټولولو له وسيلو سره زه بلد وم، چې دغسې ښکارېدې لکه په تشريحاتو کې يې چې وينئ؛ دايرې په يو حالت کې اصلي ښکېلې خواوې ښيي، د دايرې غټوالی په تر بحث لاندې حالت کې د يوې خوا د ځواک څرګندونه کوي. يوه کرښه د دوو اړخونو ترمنځ اړيکه ښيي، د کرښې په سر کې د غشي نښه د نفوذ لوری څرګندوي. غبرګې کرښې د اتحاد ښکارندوی دي، زيګزاګ کرښې (هغه کرښې چې څو ځايه ماتې او منکسرې وي) د دوو اړخونو ترمنځ شخړه ښيي. نيمه دايرې بيا هغه باندینی درېيم اړخ ښيي چې په دغه حالت پراخ نفوذ لري.</p>
    
    <p>په اصل کې دغه ډول وسيله د ډلو ترمنځ د اړيکو ښوولو لپاره ډېره غوره ده. دې ته کله کله د شخړې په اړه مالومات تنظیمول یا څېړل (Mapping)، د اړيکو په اړه مالومات تنظیمول یا د ښکیلو خواوو په اړه د مالوماتو تنظیمول هم وایي.</p>
    
    <p>په دغه حالت کې چې زه ورسره مخ وم، د چارواکو او پوځ د رول په اړه ډېر اندېښمن نه وم. ټول پام مې د سولې کمېټې اصلي رول پېژندلو ته و. زه پر دې پوهېدم چې کمېټې يو رول ترسره کړی و او د سولې کلني کنفرانسونه يې جوړ کړي وو. دوی همدارنګه يو تاريخي رول هم ترسره کړی و، دوی په تېر کې د سوله‌ييزو بازارونو څارنه کوله. د جګړې پر مهال په دغو بازارونو کې را کړه ورکړه کېده. دوی د دغو بازارونو د خونديتوب لپاره هلې ځلې کړې وې. زه په دې اړه بېخې نه پوهېدم چې کمېټې تر دغو کارونو ور هاخوا نور کوم کارونه کړي وو. زه بايد تر اړيکو ورهاخوا په ډېرو نورو خبرو پوه شوی وای. غوښتل مې چې پر دې پوه شم چې دوی د نورو بنسټونو يا افرادو اړوند کارونه او مسولیتونه په سمه توګه سر ته رسول. يا په بل عبارت د اړیکو په لټه کې وم تر څو پر مختلفو اړخونو لکه نفوذ، امتياز او لاسرسي ځان پوه کړم. په اصل کې ما غوښتل چې ځان پر دې پوه کړم چې دوی مشروعيت لري او که نه، او که لري یې نو ولې او له کومې لارې مشروعيت لري؟ له همدې امله مې پرېکړه وکړه چې د ښکېلو اړخونو يا هم د شخړې په اړه د مالوماتو راټولولو وسيله يو څه اصلاح کړم. تر څو اړوندې پوښتنې په سمه توګه ځواب شي.</p>
    
    <p>په پيل کې مې ګډونوال د ښکېلو اړخونو په اړه د مالوماتو تنظیمولو پر هغه تخنیک چې مېپنګ یې هم بولي وروزل، هغه چې پورته مې يادونه وکړه. بيا مې ګډونوال چې زياتره يې د سولې د کمېټې غړي وو، پر کوچنيو ډلو ووېشل. له دوی مې وغوښتل چې د څارویو پر رمې د بريد د یوه حالت په اړه فکر وکړي. له دغه حالت سره ډېری يې بلد وو. له دوی مې بيا وغوښتل چې د ښکېلو اړخونو په اړه د مالوماتو راټولولو وسيلې دې وکاروي او ما ته دې دغه مشخص بريد تشريح کړي. غوښتل مې پر دې پوه شم چې دغه حالت ته څنګه غبرګون ښيي. غوښتل مې پوه شم چې په دغه حالت کې له چا سره اړيکه ټينګوي. بله دا چې په غبرګون ښودلو کې دوی کومې تمې درلودې. همدارنګه غوښتل مې پوه شم چې په دغسې حالتونو کې څوک د اعتبار وړ وي. بيا د ورکشاپ ګډونوالو پر خبرو او کار پيل وکړ.</p>
    
    <p>دوی چې څه وړاندې کړل دا يې يوه بېلګه ده. دغه تمرين ما ته روښانه کړه چې د ښکېلو اړخونو په اړه د مالوماتو تنظیمول (مېپنګ) په ګڼو لارو چارو کې کارېدلای شي. دغه یوه یې ښه بېلګه وه. دې ما ته هم يو ښه احساس را کړ چې د سولې کمېټه واقعاً يوه تشه ډکوي. په تېره بيا پولې ته نږدې سيمو کې، ځکه په دغو سيمو کې د پوليسو پوستې کمې وې او د دوو پوستو تر منځ واټن هم ډېر و. د سولې کمېټې نورې فرعي کمېټې درلودې. دغه کمېټې په هغو ځايونو کې وې چې معمولاً به رمې له پولې پرې تېرېدې. له همدې امله کله به چې پر رمو بريدونو کېدل، نو دغو فرعي کمېټو به د «لومړني غبرګون ښودونکو» په توګه عمل کاوه. د نقشو له مالوماتو را ته مالومه شوه چې د کمېټې غړيو غلا شويو رمو او انساني تلفاتو ته په کتو غبرګونونه ښودلې وو. په يوه قضيه کې يې په يوه لرې پرته سيمه کې داسې غبرګون ښودلی و چې«پر خپل بایسکل د پولیسو تر ټولو نژدې پوستې ته دوه ساعته مزل وکړي». په نورو سيمو کې چې د پراخې نا امنۍ ګواښ به و، نو که د سټلايټ ټيليفون آسانتیا به وه، دوی به له پوځي مرکز سره اړيکه ټينګوله. که په کومو مسايلو کې به سياسي مداخلې ته اړتيا وه، نو دوی به بيا د ولسوالۍ له کمېشنرانو سره اړيکه ټينګوله. همدارنګه که په کومه پېښه کې به يو سرتېری ښکېل و، نو بيا به دا ډېره اړينه وه چې د پوځ له قوماندان سره اړيکه ونيول شي. په زړه پورې خبره خو دا وه چې ځايي قومي مشران په دغو تشريحاتو کې تر ډېره نه ليدل کېدل. دوی را ته وويل چې په اصل کې د دوی رول هغه وخت پيلېږي چې امنيتي پېښې رامنځته شي.</p>
    
    <p>که په لنډ ډول يې ووايو، نو د شخړې د تحليلولو ګڼې وسيلې شته چې وضعيت يا حالت پرې پېژندل کېدای شي. دغه پېژندنه د پېچلتيا په هغه کچه کې وي چې ستاسې اړتياوې پوره کولای شي. له اړتيا سره سم په دغو وسيلو کې بدلونونه راولئ. که دغسې وکړئ، نو ښه به پوه شئ او خپلې پروژې يا پروګرامونه به په ډېر موثر ډول عملي کړئ.</p>

</div>